---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.21
  arch: loongarch64
  version: 3.21.0_rc7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.21.0_rc7-loongarch64.tar.gz
  iso: alpine-minirootfs-3.21.0_rc7-loongarch64.tar.gz
  date: 2024-12-04
  time: 20:37:45
  size: 3301836
  sha256: fe4a5f3e47798625ac65b4b986e36617e5e81fc15c9ccac3bdaa35e4f7d4a800
  sha512: 7a3731ae9a8ab19d2b7caf0766870f1f4e9b18ab5bc470a5b9ae809289f17c3f632c99aae4de7883d8b41fa76cf6f04df7782785aa13bfe643d67d4ae489ce8d
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.21
  arch: loongarch64
  version: 3.21.0_rc7
  flavor: alpine-standard
  file: alpine-standard-3.21.0_rc7-loongarch64.iso
  iso: alpine-standard-3.21.0_rc7-loongarch64.iso
  date: 2024-12-04
  time: 20:38:06
  size: 99563520
  sha256: 9affadc95bf4619dd683eb4357efb4f8cf19fe8fa45b9193ce3a5c835d479b9f
  sha512: b5c6964e3f10f5678507739b42811fce21df1d78941bcccc67c3f7884959e60631b402bb6293611d9cc33c90dcea3958d887d06a0f78bd2c0e12f94aaca315c6
